# TextureOptions | SDF-2D - v0.6.3
Documentation for SDF-2D - v0.6.3

### Hierarchy

- TextureOptions

## Index

### Properties

- maxFilter
- minFilter
- wrapS
- wrapT

## Properties

### maxFilter

maxFilter: FilteringOptions

- Defined in graphics/graphics-library/texture/texture-options.ts:24

### minFilter

minFilter: FilteringOptions

- Defined in graphics/graphics-library/texture/texture-options.ts:23

### wrapS

wrapS: WrapOptions

- Defined in graphics/graphics-library/texture/texture-options.ts:21

### wrapT

wrapT: WrapOptions

- Defined in graphics/graphics-library/texture/texture-options.ts:22